@charset "utf-8";

article {
    padding-bottom: 50px;
}

article:last-child {
    padding-bottom: 0;
}

article p {
    margin-bottom: 15px;
}

article p:last-child {
    margin-bottom: 0;
}

article p a{
    font-weight: bold;
}

article img {
    width: 100%;
}

.img_box {
    -js-display:flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 30px;
}

.img_box img {
    width: 49%;
    height: 100%;
}

.img01,
.img02 {
    margin-bottom: 2%;
}

.details {
    margin-bottom: 15px;
    width: 100%;
    background: #eeeeee;
    padding: 30px;
}

.details li {
    margin-bottom: 10px;
}

.details li:last-child {
    margin-bottom: 0;
}

.details li span {
    color: #007ab5;
}

article dl {
    background: #e0ffff;
    padding: 20px;
    margin-bottom: 20px;
}

article dl:last-child {
    margin-bottom: 0;
}

article dl dt {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #87cefa;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

table.info {
    margin-bottom: 20px;
}


@media only screen and (max-width: 768px) {
    .img01 {
    margin-bottom: 10px;
}
    .details {
    padding: 20px;
}
    article dl {
    margin-bottom: 10px;
}
    
    article dl dt {
        margin-bottom: 10px;
    }
    
    table.info {
    margin-bottom: 10px;
}
}
